[DataLoginInfo]
ConnType=0
sAdd=hhh1nvw~qxlpyk1|pr
sPort=-..
sOrganName=匐ア昨ａ
sOrganPass=.-,+*)
[LoginUserSave]
IsSave=1
sAccountName=Administrator
sDataAccount=8000Demo (启航8000通用标准方案)
sAccountNumber=0001
Image=0
IsUseSkin=0
IsDefQry=0
UseDesk=1

cInterfaceColor=-16777192
cGridReadOnlyColor=16771551
IsUseColor=0
[SysFileVer]
003=1
004=1
005=1
006=1
007=1
008=1
009=1
012=1
015=1
018=1
025=1
002=1.0.0.60
102=1.0.0.2
[SysFileUserSel]
1799=E:\SoftCode\代码\qhsoft\启航SBONE\out\888.JPG
